{
	"name": "table/external/4d/product/lang/fi/work_phase_actual.json",
	"language": {
		"wpa": "Työn tot. työvaihe",
		"wpa.additional_data": "Lisädata",
		"wpa.change_id": "Muutos ID",
		"wpa.contract_multiplier": "Urakkakerroin",
		"wpa.contract_price__unit": "Urakkahinta/kpl",
		"wpa.contract_salary": "On urakkapalkka",
		"wpa.cost_center": "Kustannuspaikka",
		"wpa.creator_id": "Lisääjä id",
		"wpa.customer_project": "As. projekti",
		"wpa.date_": "Lopetuspäivä",
		"wpa.employee_id": "Lopettaja",
		"wpa.end_time": "Lopetusaika",
		"wpa.est_bonus_work_time__unit": "Arv. bonustyöaika/kpl",
		"wpa.est_contract_price__unit": "Arv. urakkahinta/kpl",
		"wpa.est_machine_setup_cost__hour": "Arv. kone aset. OK/tunti",
		"wpa.est_machine_work_cost__hour": "Arv. kone työ OK/tunti",
		"wpa.est_salary__hour": "Arv. tuntipalkka",
		"wpa.est_setup_salary__hour": "Arv. asetustuntipalkka",
		"wpa.est_setup_time__lot": "Arv. asetusaika/erä",
		"wpa.est_work_time__unit": "Arv. työaika/kpl",
		"wpa.evening_work_hours": "Iltalisätunnit",
		"wpa.failed_amount": "Susien määrä",
		"wpa.firm_id": "Firma",
		"wpa.hourly_salary": "On tuntipalkka",
		"wpa.info": "Lisätietoja",
		"wpa.kind": "Laji",
		"wpa.machine_hours": "Konetunnit",
		"wpa.machine_setup_cost__hour": "Kone aset OK/tunti",
		"wpa.machine_work_cost__hour": "Kone työ OK/tunti",
		"wpa.measured_track_time": "Mitattu ohjelma-aika (min)",
		"wpa.modifier_id": "Muuttaja id",
		"wpa.night_work_hours": "Yölisätunnit",
		"wpa.parcel_code": "Pakettitunnus",
		"wpa.previous_track_time": "Edellinen ohjelma-aika (min)",
		"wpa.produced_amount": "Tehty määrä",
		"wpa.production_lot": "Valmistuserä",
		"wpa.profit_multiplier": "Katekerroin",
		"wpa.program_id": "Ohjelman numero",
		"wpa.project_id": "Projekti",
		"wpa.record_id": "ID",
		"wpa.salary__hour": "Tuntipalkka",
		"wpa.salary_bonus": "Palkkalisät",
		"wpa.setup_salary__hour": "Asetustuntipalkka",
		"wpa.setup_time__amount": "Asetusaika/määrä",
		"wpa.shift_number": "Lopetusvuoro",
		"wpa.show_type": "Näkyvyys",
		"wpa.smelting_num": "Sulatusnumero",
		"wpa.social_cost_multiplier": "Sos kulukerroin",
		"wpa.start_date": "Aloituspäivä",
		"wpa.start_employee_id": "Aloittaja",
		"wpa.start_shift_number": "Aloitustyövuoro",
		"wpa.start_subtype": "Aloituksen alatyyppi",
		"wpa.start_time": "Aloitusaika",
		"wpa.started_amount": "Aloitettu määrä",
		"wpa.stock_event_id": "Varastotapahtuma",
		"wpa.subcontract": "On alihankinta",
		"wpa.subtype": "Lopetuksen alatyyppi",
		"wpa.supplier_id": "Alihankkija",
		"wpa.target_machine_time": "Standardi koneaika/erä (t)",
		"wpa.target_time": "Standardiaika/erä (t)",
		"wpa.track_time": "Ohjelma-aika (min)",
		"wpa.track_time_status": "Ohjelma-aikatila",
		"wpa.transfer_id": "Siirtotunnus",
		"wpa.transfer_state": "Siirtotila",
		"wpa.type_": "Tyyppi",
		"wpa.unpaid_hours": "Palkattomat tunnit",
		"wpa.user_id": "Käyttäjä",
		"wpa.work__position_num_id": "Työ/pos nro",
		"wpa.work_cost_price__amount": "Työ OK/määrä",
		"wpa.work_description": "Työnkuvaus",
		"wpa.work_load_group_id": "Kuormitusryhmä",
		"wpa.work_location_id": "Työpaikka",
		"wpa.work_phase_actual_id": "Työn tot. työvaihe ID",
		"wpa.work_phase_est_id": "Arviotyövaihe",
		"wpa.work_salary__amount": "Työpalkka/määrä",
		"wpa.work_sales_price__amount": "Työ MH/määrä",
		"wpa.work_time__amount": "Työaika"
	}
}
